## uniklu-imager 0.2-1

=== Makefile ===
DST=debian/multiboot

all:

install:
	# config additions:
	mkdir -p $(DST)/etc/multiboot
	mkdir -p $(DST)/boot/grub
	cp -p menu.lst.template $(DST)/boot/grub/
	mkdir -p $(DST)/ramdisk
	cp -p etc/multiboot/multiboot.cfg $(DST)/etc/multiboot
	mkdir -p $(DST)/etc/init.d
	for i in etc/init.d/* ;do \
	  install -m 755 $$i $(DST)/etc/init.d/; \
	done
	

clean:
	rm -rf $(DST)/usr
	rm -rf $(DST)/etc
