=== debian/changelog ===
uniklu-imager (0.2-1) unstable; urgency=low

  * New upstream release for karmic, first trial

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 10 Dec 2009 10:34:30 +0000

uniklu-imager (0.1-51) unstable; urgency=low

  * forward afs/cifshomes boot arameter to grub installation

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 09 Sep 2009 07:41:22 +0000

uniklu-imager (0.1-50) unstable; urgency=low

  * no eth0 in /etc/network/interfaces !

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 23 Jun 2009 07:19:39 +0000

uniklu-imager (0.1-49) unstable; urgency=low

  * add e1000e

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 19 May 2009 09:46:23 +0000

uniklu-imager (0.1-48) unstable; urgency=low

  * only use gawk instead of (bb?) awk

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 25 Mar 2009 08:28:45 +0000

uniklu-imager (0.1-47) unstable; urgency=low

  * still mkfs problems ...

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 24 Mar 2009 15:39:08 +0000

uniklu-imager (0.1-46) unstable; urgency=low

  * fix mkfs fails?

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 24 Mar 2009 14:22:25 +0000

uniklu-imager (0.1-45) unstable; urgency=low

  * remove umount bb link

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 24 Mar 2009 12:49:44 +0000

uniklu-imager (0.1-44) unstable; urgency=low

  * use non-busybox umount

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 24 Mar 2009 12:37:21 +0000

uniklu-imager (0.1-43) unstable; urgency=low

  * more debugging

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 24 Mar 2009 12:05:43 +0000

uniklu-imager (0.1-42) unstable; urgency=low

  * use partprobe after fdisk

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 24 Mar 2009 10:28:13 +0000

uniklu-imager (0.1-41) unstable; urgency=low

  * fix afs cache size if necessary

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 24 Mar 2009 07:22:32 +0000

uniklu-imager (0.1-40) unstable; urgency=low

  * fix fstab prepare step

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 24 Mar 2009 07:08:49 +0000

uniklu-imager (0.1-39) unstable; urgency=low

  * reboot after createimage
  * really kill root password

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 23 Mar 2009 17:06:25 +0000

uniklu-imager (0.1-38) unstable; urgency=low

  * fix grub install script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 23 Mar 2009 11:08:10 +0000

uniklu-imager (0.1-37) unstable; urgency=low

  * include grub template file

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 23 Mar 2009 10:36:23 +0000

uniklu-imager (0.1-36) unstable; urgency=low

  * fix grub installation

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 23 Mar 2009 10:27:37 +0000

uniklu-imager (0.1-35) unstable; urgency=low

  * use FQDN in cups config

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 23 Mar 2009 07:55:45 +0000

uniklu-imager (0.1-34) unstable; urgency=low

  * pass hosname externally for cups-cron.sh

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 23 Mar 2009 07:52:57 +0000

uniklu-imager (0.1-33) unstable; urgency=low

  * reconfigure cups with "force" arg

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 23 Mar 2009 07:46:11 +0000

uniklu-imager (0.1-32) unstable; urgency=low

  * fix cups on install 

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 23 Mar 2009 07:31:27 +0000

uniklu-imager (0.1-31) unstable; urgency=low

  * rounding errors

 -- Debian Build User <build@build-deb>  Sun, 22 Mar 2009 22:47:33 +0000

uniklu-imager (0.1-30) unstable; urgency=low

  * more fixes for LOCAL stuff

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 22 Mar 2009 22:34:11 +0000

uniklu-imager (0.1-29) unstable; urgency=low

  * fix hostname on install, check/option for LOCAL partition, disable root
    password

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 22 Mar 2009 20:59:11 +0000

uniklu-imager (0.1-28) unstable; urgency=low

  * add resans after partitioning/formatting

 -- Debian Build User <build@build-deb>  Fri, 20 Mar 2009 14:48:42 +0000

uniklu-imager (0.1-27) unstable; urgency=low

  * syntax err in createimage

 -- Debian Build User <build@build-deb>  Fri, 20 Mar 2009 09:59:41 +0000

uniklu-imager (0.1-26) unstable; urgency=low

  * try fixing createimage boot target

 -- Debian Build User <build@build-deb>  Fri, 20 Mar 2009 07:53:43 +0000

uniklu-imager (0.1-25) unstable; urgency=low

  * fstab LOCAL stuff

 -- Debian Build User <build@build-deb>  Fri, 20 Mar 2009 07:37:45 +0000

uniklu-imager (0.1-24) unstable; urgency=low

  * first somehow working version

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 20 Mar 2009 07:02:51 +0000

uniklu-imager (0.1-1) unstable; urgency=low

  * initial release
  * use parts of former multiboot package at version 0.5-100

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 11 Feb 2009 07:19:02 +0000
