=== debian/control ===
Source: uniklu-imager
Section: admin
Maintainer: Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>
Priority: optional
Build-Depends: cdbs
Standards-Version: 3.5.2


Package: uniklu-imager
Architecture: all
Depends: pump, module-init-tools | modutils, initramfs-tools, bash, grub, rsync, gawk, ext2resize, parted, partimage, util-linux, bc, ethtool, binutils, lvm2, mdadm, bind9-host
Suggests: openafs-client, heimdal-clients, libpam-openafs-session, libnss-ldap, libpam-krb5, strace, nscd, uniklu-profile, libpam-mount, ntpdate, expect, portmap, libpam-unixds, libpam-linux-uniklu, stunnel4, ntfsprogs, smbfs
Description: initramfs and init script modifications for generating/installing images
 This package contains the scripts and configuration snippets which help
 to generate and install installation images.
