=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Looking in which build system we are
BUILD_SYSTEM := $(shell lsb_release --short --id)

build:
	dh_testdir

	set -e; \
	#for x in scripts/*image scripts/*-bottom/* \
	#          scripts/*-top/*  scripts/*-premount/*; do \
	#	sh -n $$x || echo failed: $$x; \
	#done

clean:
	dh_testdir

	dh_clean

install: build
	dh_testdir
	dh_clean -k
	dh_installdirs
	dh_install
	#install -m755 casper-md5check/casper-md5check debian/casper/usr/lib/casper
	#install -m644 casper.conf debian/casper/etc/casper.conf

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installexamples -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

#binary-arch: build install
#	dh_testdir
#	dh_testroot
#	dh_installdocs -a
#	dh_installman -a
#	dh_installexamples -a
#	#dh_installinit -a -r --no-start -- start 89 0 6 .
#	dh_installchangelogs -a
#	dh_link -a
#	dh_strip -a
#	dh_compress -a
#	dh_fixperms -a
#	dh_installdeb -a
#	dh_gencontrol -a
#	dh_md5sums -a
#	dh_builddeb -a

binary: binary-indep # binary-arch
.PHONY: build clean binary-indep binary-arch binary install
