## uniklu-imager 0.4-21

=== Makefile ===
DST=debian/uniklu-imager

all:

install:
	# config additions:
	#mkdir -p $(DST)/boot/grub
	#mkdir -p $(DST)/ramdisk
	#mkdir -p $(DST)/etc/init.d
	#for i in etc/init.d/* ;do \
	#  install -m 755 $$i $(DST)/etc/init.d/; \
	#done
	mkdir -p $(DST)/bin
	cp grub1 $(DST)/bin/
	chmod 755 $(DST)/bin/grub1
	

clean:
	rm -rf $(DST)/usr
	rm -rf $(DST)/etc
