=== debian/changelog ===
uniklu-imager (0.4-21) unstable; urgency=low

  * configure keyboard

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 27 Sep 2012 09:14:33 +0000

uniklu-imager (0.4-20) unstable; urgency=low

  * fix uni-klu config

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 27 Sep 2012 08:45:10 +0000

uniklu-imager (0.4-19) unstable; urgency=low

  * fix network configuration

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 27 Sep 2012 06:51:50 +0000

uniklu-imager (0.4-18) unstable; urgency=low

  * chvt 1

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 27 Sep 2012 06:10:07 +0000

uniklu-imager (0.4-17) unstable; urgency=low

  * run uniklu config check only once

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 24 Sep 2012 11:48:09 +0000

uniklu-imager (0.4-16) unstable; urgency=low

  * works?

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 24 Sep 2012 11:31:32 +0000

uniklu-imager (0.4-15) unstable; urgency=low

  * new partition specifications work

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 21 Sep 2012 21:47:10 +0000

uniklu-imager (0.4-14) unstable; urgency=low

  * fix fstab

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 21 Sep 2012 20:22:22 +0000

uniklu-imager (0.4-13) unstable; urgency=low

  * fix

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 21 Sep 2012 20:07:19 +0000

uniklu-imager (0.4-12) unstable; urgency=low

  * fix sizes

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 21 Sep 2012 19:48:09 +0000

uniklu-imager (0.4-10) unstable; urgency=low

  * add (u)mount cmds for all filesystems

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 21 Sep 2012 18:54:07 +0000

uniklu-imager (0.4-9) unstable; urgency=low

  * rework partition data, now specify:
    part1=LABEL:MOUNTPNT:FSTYPE:MINSIZE:MAXSIZE:PARTTYPE

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 21 Sep 2012 17:30:58 +0000

uniklu-imager (0.4-8) unstable; urgency=low

  * more fixes

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 21 Sep 2012 09:21:33 +0000

uniklu-imager (0.4-7) unstable; urgency=low

  * really add grub1
  * more debugging

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 21 Sep 2012 08:20:11 +0000

uniklu-imager (0.4-6) unstable; urgency=low

  * fix initramfs path

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 20 Sep 2012 19:27:02 +0000

uniklu-imager (0.4-5) unstable; urgency=low

  * fix debug settings

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 20 Sep 2012 19:06:59 +0000

uniklu-imager (0.4-4) unstable; urgency=low

  * add imageformat to commandline parser

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 20 Sep 2012 18:39:11 +0000

uniklu-imager (0.4-3) unstable; urgency=low

  * remove mdadm dependency

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 20 Sep 2012 18:19:55 +0000

uniklu-imager (0.4-2) unstable; urgency=low

  * no longer depend on grub 1

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 20 Sep 2012 17:09:38 +0000

uniklu-imager (0.4-1) unstable; urgency=low

  * new attempt under precise

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 20 Sep 2012 16:58:57 +0000

uniklu-imager (0.3-1) unstable; urgency=low

  * New upstream release for natty/katyy

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 23 Aug 2011 07:10:22 +0000
