=== debian/control ===
Source: uniklu-imager
Section: admin
Maintainer: Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>
Priority: optional
Build-Depends: cdbs
Standards-Version: 3.5.2


Package: uniklu-imager
Architecture: all
Depends: pump, module-init-tools | modutils, initramfs-tools, bash, rsync, gawk, e2fsprogs, parted, partimage, util-linux, bc, ethtool, binutils, lvm2, bind9-host, ntfsprogs
Description: initramfs and init script modifications for generating/installing images
 This package contains the scripts and configuration snippets which help
 to generate and install installation images.
